Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Thread Contributor: Raisin54Mise à jour correction d'objectifs
#1
Angel
Bonjour à toutes et à tous,

J'utilise Ubuntu depuis peu et j'apprends Darktable en decouvrant sa puissance avec les tutos de Carafife.
J'essaie depuis plusieurs jours de faire reconnaitre mes objectifs Minolta pour utiliser le module de correction des objectifs Confused
Helas, mes vieux cailloux ne sont pas listés (je ferai une demande sur le site de lensfun) mais même ceux qui le sont n'apparaissent pas dans la liste du module   Huh
Je voudrai savoir dans un premier temps comment mettre a jour cette fameuse liste.

Je vous rappelle que je suis encore debutant sous Ubuntu et qu'il me faudrait des explications les plus claires possibles Big Grin

Merci d'avance.

@+
Répondre
#2
Pas plus d'idées que ce qui a été dit dans ta présentation. Je viens de regarder la base : https://github.com/lensfun/lensfun/blob/...inolta.xml
il me semble qu'il y a plus d'objectifs que ceux qui sont déclarés dans la page "objectifs supportés".
Si l'on ne trouve pas, il va falloir calibrer tes objectifs comme le propose Mathieu : http://lensfun.sourceforge.net/calibration/
ou essayer de récupérer dans la base de données d'objectifs d'Adobe comme sur ce tuto : https://darktable.fr/2018/05/adobe-lens-...-tutorial/ mais d'après un utilisateur, il faut LensFun dev installer et avec mon anglais au raz des pâquerettes je ne pourrais pas t'aider.
Répondre
#3
(09-09-18, 17:28)jpg54 a écrit : Pas plus d'idées que ce qui a été dit dans ta présentation. Je viens de regarder la base : https://github.com/lensfun/lensfun/blob/...inolta.xml
il me semble qu'il y a plus d'objectifs que ceux qui sont déclarés dans la page "objectifs supportés".
Si l'on ne trouve pas, il va falloir calibrer tes objectifs comme le propose Mathieu : http://lensfun.sourceforge.net/calibration/
ou essayer de récupérer dans la base de données d'objectifs d'Adobe comme sur ce tuto : https://darktable.fr/2018/05/adobe-lens-...-tutorial/ mais d'après un utilisateur, il faut LensFun dev installer et avec mon anglais au raz des pâquerettes je ne pourrais pas t'aider.

Merci à toi Jpeg54,

je n'arrive déjà pas a lancer la mise à jour de la base de lensfun.
Comment faire svp !

Merci.
Répondre
#4
Comme je t'ai dit, je n'arrive pas non plus à lancer sous Ubuntu.
Si tu vois un objectif dans le fichier, je peux t'expliquer comment utiliser ce fichier.
Tu pourrais me rejoindre sur le telegram darktable.fr : https://darktable.fr/2017/02/groupe-tele...ktable-fr/
Répondre
#5
Bonjour Raisin54,

La base lensfun est pas franchement facile......suivant les diférents systémes Linux.
Tu trouveras un lien ci-dessous ou j'explique ( plus ou moins bien ) une méthodologie quand j'etais sous ubuntu gnome 16.04 LTS.

https://darktable.fr/forum/showthread.ph...584&page=2

Maintenant avant de te lancer dans l'installation de paquets supplémentaires as tu essayé cette manip dans un terminal (ctrl alt T)
Code :
sudo lensfun-update-data
Canon EOS 80D.
Linus Ubuntu 18.04 LTS Gnome / Darktable / Gimp.
Répondre
#6
Bonjour,
Je viens de regarder sous Windows (j'ai un dual boot) et je viens de m'apercevoir que j'ai un objectif qui est dans la base mais qui n'est visible que lorsqu'il est associé avec un appareil APSC !
Déjà il est noté dans Konica/Minolta alors que c'est un objectif Minolta, mais il est invisible avec un appareil FF !
Il s'agit de l'objectif noté KM 24/105mm.

Comment le mettre en association avec un appareil FF et surtout cela fonctionnera il ?

Merci de vos conseils.

@+
Répondre
#7
Là, ça dépasse mes compétences.
Répondre
#8
(09-09-18, 21:15)Atriaze a écrit : Bonjour Raisin54,

La base lensfun est pas franchement facile......suivant les diférents systémes Linux.
Tu trouveras un lien ci-dessous ou j'explique ( plus ou moins bien ) une méthodologie quand j'etais sous ubuntu gnome 16.04 LTS.

https://darktable.fr/forum/showthread.ph...584&page=2

Maintenant avant de te lancer dans l'installation de paquets supplémentaires as tu essayé cette manip dans un terminal (ctrl alt T)
Code :
sudo lensfun-update-data

Bonjour,

Cela ne fonctionne pas !!!
Par contre j’ai téléchargé la version 0.3.9.5zip de lensfun mais je ne sais pas comment l'installer.

Merci de votre aide.

@+
Répondre
#9
avant d' aller plus loin peux tu me donner ta distribution Linux ainsi que la version de cette dernière.

Merci de ton retour :o)
Canon EOS 80D.
Linus Ubuntu 18.04 LTS Gnome / Darktable / Gimp.
Répondre
#10
> Comment le mettre en association avec un appareil FF et surtout cela fonctionnera il ?

Non, cela ne donnera pas de bons résultats.

> Cela ne fonctionne pas !!!

Que dit la commande lensfun-update-data? Ça fonctionne pas c'est pas super précis si tu veux de l'aide!

Si le paquet n'est pas installé et que tu es sur Debian, tu peux essayer cela avant:

Code :
sudo apt install liblensfun-bin
--
Pascal - GNU/Debian (sid) - version darktable git/master
http://photos.obry.net
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)